
.gvr-header-toolbar {
	clear: both;
	float: none;
	margin-top: -18px;
	height: 12px;
	font-size: 12px;
}

.gvr-header-nav-link {
	float: left;
	margin-left: 9px;
	cursor: pointer;
	padding: 5px;
	display: none;
}

.gvr-header-nav-link:hover {
	color: #55aaff;
}

.gvr-location-container {
	float: right;
	margin-right: 10px;
	padding: 5px;
	white-space: nowrap;
	cursor: pointer;
	display: none;
}

#header_locationLink {
	 max-width: 375px;
}

@media (max-width: 450px) { 
	.gvr-location-placeholder {
		/*text-align: center;
		padding-right: 0;*/
	}
	#header_locationLink {
		 max-width: 275px;
	}
}
